# Mixin: Example.Mixins.Concern Concern

Defined in: | node_modules/codo/spec/_templates/mixins/concern.coffee
Concerned in: | Example.Concern

## Overview

This is my concern

## Class Method Summary

- . (void) a(a, b, c)
- . (void) z(x, y, z)

## Instance Method Summary

- # (void) hi(to) Say hi
- # (void) goodbye(to) Say goodbye

## Class Method Details

. (void) a(a, b, c)

### Parameters:

- a ( `String` ) — This is the a parameter
- b ( `String` ) — This is the a parameter
- c ( `String` ) — This is the a parameter

. (void) z(x, y, z)

### Parameters:

- x ( `String` ) — This is the x parameter
- y ( `String` ) — This is the y parameter
- z ( `String` ) — This is the z parameter

## Instance Method Details

# (void) hi(to)

Say hi

### Parameters:

- to ( `String` ) — the name

# (void) goodbye(to)

Say goodbye

### Parameters:

- to ( `String` ) — the name

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input